Get a clinical trial by NCT id
GET
/api/v1/literature/external/clinical-trials/{nctId}
const url = 'https://app.avera.io/api/v1/literature/external/clinical-trials/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/literature/external/clinical-trials/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”nctId
required
string
Responses
Section titled “Responses”OK
Media type*/*
object
nctId
required
string
briefTitle
string | null
officialTitle
string | null
overallStatus
string | null
studyType
string | null
phases
required
Array<string>
conditions
required
Array<string>
enrollment
integer | null format: int32
sponsor
string | null
startDate
string | null
completionDate
string | null
briefSummary
string | null